Subject: [netatalk-admins] RH 5.2 Problems

From: "ian reinhart geiser" <[email-masked]>
Date: Tue, 12 Jan 1999 06:56:09 -0600

I have the PPC Version of netatalk running quite well on my LinuxPPC box but
now
i am working with a PC using stock RH 5.2.

I am trying to log in via TCP/IP and ALWAYS crash out saying the server
dropped
the connection.  When I veiw the /var/log/messages it says the following:

    foo afpd[9800]: ASIP session:548(2) from 155.92.80.158:2337(0)
    foo afpd[9800]: login noauth
    foo afpd[395]: server_child[1] 9800 killed

the same thing happens when the user authenticates too...

i know there were a few patches for RH 5.0 and 5.1 but they do not seem to
work for 5.2.

Am I missing something?

thanks in advance.

    -Ian Reinhart Geiser